Tk_HWNDToWindow(3)

NAME
Tk_HWNDToWindow - Find Tk's window information for a Windows window

SYNOPSIS
#include <tk.h>

Tk_Window
Tk_HWNDToWindow(hwnd)

ARGUMENTS
Windows handle for the window.

DESCRIPTION

Given a Windows HWND window identifier, this procedure returns the corresponding Tk_Window handle. If there is no Tk_Window corresponding to hwnd then NULL is returned.

KEYWORDS
Windows window id